[wxhaskell-devel] patch applied (wxhaskell): Use wxWidgets 2.8.9 in default when building on Windows.


Thread view